» Ubuntu » Balíky

Error

two or more packages specified (gcc-snapshot hardy-updates)